<div class="container">
  <div>
    <span class="h3">Using pipes</span> <br />
    Lower case:{{ course.title | lowercase }},<br />
    Upper case:{{ course.title | uppercase }},<br />
    Normal number :{{ course.students }} <br />
    Decimal number :{{ course.students | number }} <br />
    Normal rating :{{ course.rating }} <br />
    <!--  (number befor decimal).min number after decimal-max number after decimal-->
    Restricting decimal in rating :{{ course.rating | number: "2.2-2" }} <br />
    Normal Price : {{ course.price }} <br />
    Formatted Price : {{ course.price | currency: "INR" }} <br />
    Normal Date : {{ course.release }} <br />
    Formatted Date : {{ course.release | date }} <br />
    <br />
  </div>
  <div>
    <span class="h3">Using Custom pipe</span> <br />
    Normal text : {{ longText }} <br />
    Formatted text : {{ longText | summary }}
  </div>
</div>
